@media screen and (max-width: 576px) {
    body {
        margin: 0;
        padding: 0;
    }

    .left {
        display: none;
    }

    .right {
        background: url(./Assets/Mobile.png);
        background-size: 100% 100vh;
        background-repeat: no-repeat;
        height: 100vh;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 30px;
        padding-left: 10%;
        padding-right: 10%;
    }

.logo {
    display: flex;
    flex-direction: row;
    gap: 30px;
    align-items: center;
}

.logo-name {
    font-family: "Inter";
    font-size: 32px;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(62, 51, 78, 1);
}

.greeting {
    font-family: "Inter";
    font-size: 32px;
    font-weight: 700px !important;
    line-height: 48px;
    letter-spacing: 0em;
    text-align: left;   
    color: rgba(62, 51, 78, 1);
}

.command {
    font-family: "Inter";
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(62, 51, 78, 1);
}

.login-mobile {
    font-family: "Inter";
    font-size: 24px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(62, 51, 78, 1);
}

.login {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.login-label {
    font-family: "Inter";
    font-size: 16px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(47, 61, 76, 1);
}

.email, .password {
    font-family: "Inter";
    padding-left: 10px;
    font-size: 16px;
    width: 100%;
    height: 56px;
    border-radius: 8px;
    box-sizing: border-box;
    border: 2px solid rgba(62, 51, 78, 0.6);
    background: none;
}

.email::placeholder, .password::placeholder {
    font-family: "Inter";
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(62, 51, 78, 1);
}

.password {
    cursor: pointer;
}

.option {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    font-family: "Inter";
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: right;
    color: rgba(62, 51, 78, 1);
}

.forgot-pass {
    color: rgba(62, 51, 78, 1);
}

.button-option {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.login-button {
    width: 45%;
    height: 45px;
    font-family: "Inter";
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: center;
    background: linear-gradient(270deg, #FB6564 0%, #A03CEA 100%);;
    color: white;
    border-radius: 8px;
    border: none;
}

.signup-button {
    width: 45%;
    height: 45px;
    font-family: "Inter";
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: center;
    border: 1px solid rgba(62, 51, 78, 1);
    background-color: white;
    color: rgba(62, 51, 78, 1);
    border-radius: 8px;
}

.login-button:hover, .signup-button:hover {
    color: cadetblue;
} 

.footer {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 10px;
}

.footer-text {
    font-family: "Inter";
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: center;
    color: rgba(62, 51, 78, 1);
}

.socials {
    display: flex;
    flex-direction: row;
    gap: 10%;
    justify-content: center;
}

.footer-socials {
    padding-top: 10px;
    width: 130px;
    height: 25px;
    font-family: "Inter";
    font-size: 14px;
    font-weight: 500;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: center;
    color: rgba(62, 51, 78, 1);
    border: 1px solid rgba(175, 162, 195, 1);
    border-radius: 5px;
}
}